﻿@font-face {
    font-family: 'Roboto';
    src: url('../../fonts/Roboto-VariableFont_wdth,wght.ttf'), url('../../fonts/Roboto-VariableFont_wdth,wght.ttf');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto-bold';
    src: url('../../fonts/Roboto-VariableFont_wdth,wght.ttf'), url('../../fonts/Roboto-VariableFont_wdth,wght.ttf');
    font-weight: 400;
    font-style: normal;
}

html, body {
    height: 100%;
    margin: 0;
    padding: 0;
}


body {
    background-position: bottom, center;
    background-repeat: no-repeat, no-repeat;
    background-size: 100% auto, cover;
    font-family: "Roboto", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif !important;
    line-height: 1;
    height: 100%;
}


header .btn-success {
    border-color: #0bbc5a;
    background-color: #0bbc5a;
    font-weight: bold;
    letter-spacing: 1px;
    transition: transform 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

    header .btn-success:hover {
        background-color: #828590;
        border-color: #828590;
        transform: translateY(-2px);
    }

header .text-danger {
    color: #0bbc5a !important;
}

header .btn-primary {
    background-color: #0bbc5a !important;
    border-color: #0bbc5a !important;
}

.header {
    width: 100%;
    background-color: #252525;
    color: #ffff;
}

.header .logo {
    max-height: 40px;
    padding-left: 5%;
    background-color: #252525;
}

.py-2 {
    padding-top: 1.5rem !important;
    padding-bottom: 1.5rem !important;
}

.validation-summary-errors ul {
    list-style-type: none;
    padding-left: 0; 
    margin-bottom: 0;
}

.validation-summary-errors li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.validation-summary-errors {
    color: red;
    text-align: center;
}